<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="interface_opt" guiName="Network Interface" >
  <option guiName="Incoming Interface:" command="--in-interface" />
  <option guiName="Outgoing Interface:" command="--out-interface" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>